Page MenuHomePhabricator

Wikimedia Developer Summit Signage
Closed, ResolvedPublic

Description

  • Signs needs identified
  • Specific text on signs
  • Design sign template
  • Transfer text to template
  • Print
  • Move to transport pile

Event Timeline

Peachey88 updated the task description. (Show Details)Dec 31 2016, 2:34 AM
Rfarrand closed this task as Resolved.Jan 6 2017, 10:17 PM

I spent about 6 hours creating and printing signs, role cards, and print outs. This is completely done. Closing task.

Qgil awarded a token.Jan 7 2017, 11:45 AM